data:
  activityKind:
    description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03040'
    streetAddress: Україна, 03040, місто Київ, ВУЛИЦЯ БУРМІСТЕНКА, будинок 9/10
  founders:
  - address:
      countryName: Україна
      postalCode: 03191
      streetAddress: Україна, 03191, місто Київ, ВУЛИЦЯ ВІЛЬЯМСА, будинок 17/11, корпус
        1, квартира 63
    capital: 30000
    first_middle_name: АНДРІЙ ВОЛОДИМИРОВИЧ
    last_name: ПАВЛОВ
    name: ПАВЛОВ АНДРІЙ ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38129892'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІНТЕРБУС-СЕРВІС"
    scheme: UA-EDR
  name: ТОВ "ІНТЕРБУС-СЕРВІС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2aef93ff57aa4358afb2cd090c2fe976
  sourceDate: '2022-10-21T14:06:39+00:00'
  sourceRequests:
  - req-46b0c1c6-cf93-4886-9808-bc15616b60f6
  version: 2.0.0
